# The content of this directory is arch-independant, so it has been
# moved to the /usr/share directory of the oolite-data package and
# replaced with a symbolic link (1.76.1-3 in unstable, 1.77.1-1 in
# experimental). But dpkg does not replace directories with symlinks
# or vice versa, so we need to remove the previous directory. See
# https://wiki.debian.org/MissingCopyrightFile and #728790.

# dpkg-maintscript-helper is used since 1.84-2.

dir_to_symlink /usr/lib/GNUstep/Applications/oolite.app/Resources /usr/share/oolite 1.84-2~
